<div class="flex justify-end mb-2 mr-2 mt-2 sm:mt-0 gap-3">
    <x-wireui:button
        wire:click="$dispatchTo('admin.artist-form', 'openModal')"
        icon="plus"
        label="{{ __('artists.CreateNew') }}"
        class="bg-blue-600 text-white"
    />

    <x-wireui:button
        wire:click="$dispatchTo('admin.artist-import-data','openModal')"
        icon="document-plus"
        label="{{ __('artists.ImportData') }}"
        class="bg-green-600 text-white"
    />
</div>